Information on source package file-roller

Available versions

ReleaseVersion
jessie3.14.1-1
jessie (security)3.14.1-1+deb8u2
stretch3.22.3-1+deb9u1
buster3.30.1-2
bullseye3.36.2-1
sid3.36.2-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2020-11736fixedvulnerablevulnerablefixedfixedfr-archive-libarchive.c in GNOME file-roller through 3.36.1 allows Dir ...
CVE-2016-7162vulnerable (no DSA)fixedfixedfixedfixedThe _g_file_remove_directory function in file-utils.c in File Roller 3 ...

Resolved issues

BugDescription
CVE-2019-16680An issue was discovered in GNOME file-roller before 3.29.91. It allows ...
CVE-2013-4668Directory traversal vulnerability in File Roller 3.6.x before 3.6.4, 3 ...

Security announcements

DSA / DLADescription
DLA-2180-1file-roller - security update
DSA-4537-1file-roller - security update
DLA-1938-1file-roller - security update

Search for package or bug name: Reporting problems